var d = 5
var v = $d * (1 - ~is(os_mac))

#-> Games.width = ~width
#The line above bugs, as the widget Games, is just a virtual placeholder
#the script doesn't know about its variable width! Especially not about the width that's loaded from the /dotagames/dynamic.ui
#so we have to define its width here.
Games.width = 211
Games.height = ~formheight - $v

Chat.width = ~formwidth - $Games.width - $d
Chat.height = ~formheight

Games.X = ~formwidth - $Games.width - $d
Games.Y = $v
